poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Reichel <andr...@manticore-projects.com>
Subject Re: new to POI, help needed!!
Date Mon, 01 Oct 2018 15:14:36 GMT

On Sun, 2018-09-30 at 14:05 -0700, jzfwang wrote:
> org.apache.commons.compress

You need that library, which is (for any reason) not part of the poi-
package.

Best regards

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message